body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color: #fffaf6;
	margin: 0px;
	background-color: #e3e3e3;
	margin: 0px;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}

.map {
	width: 100%;
}
.top2 {
	max-width: 46em;
	height: 2em;
	background-color: #ffffff;
}
.top1 {
	max-width: 46em;
	height: 3em;
	background-color: rgba(17, 44, 68, 0.9);
}
.ui-draggable,
.ui-droppable {
	background-position: top;
}
#accordion {
	max-width: 46em;
	margin: auto;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, .4) !important;
}
.utp {
	max-width: 46em;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 20px;
	color: rgba(17, 44, 68, 0.9);
	font-size: 1.8em;
	font-family: Georgia, 'Times New Roman', Times, serif;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}
.top {
	max-width: 46em;
	height: 5em;
	margin: 0px auto 0px auto;
	text-align: center;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, .4) !important;
}

.content {
	max-width: 46em;
	height: 259px;
	margin: 10px auto 20px auto;
	text-align: left;
	background-color: #f6f6f6;

	box-shadow: 1px 1px 10px rgba(0, 0, 0, .4) !important;
}
.foto {

	float: right;

}
.info{
padding: 5px;
margin: 0 162px 0 0;
height: 249px;
position: relative;
}

.end {
	max-width: 46em;
	height: 4em;
	margin: 10px auto 0px auto;
	text-align: right;
	background-color: #ffffff;
	border-radius: 4px 4px 0px 0px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, .4) !important;
	background-color: rgba(17, 44, 68, 0.9);
	color: #fff;

}
.end div{
    font-size: 12px;
    padding: 10px 10px 0px 10px;
}
.content p {
	padding: 0px 10px 0px 10px;
}


.tel {
	float: right;
	font-size: 20px;
	color: rgb(255, 255, 255);
	padding: 1px 13px;
	font-weight: 500;
}
.top_l {
	font-size: 20px;
	float: left;
	padding: 11px;
	color: #fff;
	margin: 0 3px;
}
.img_foto{
	height: 259px;
}
@media (max-width: 700px) {
	.top_l {
		font-size: 14px;
		float: left;
		padding: 11px 8px 1px 8px;
		color: #fff;
	}
	.tel {
		float: right;
		font-size: 15px;
		color: rgb(230, 68, 68);
		padding: 3px 10px;
		font-weight: 900;
	}
	body {
		font-size: .8em;
	}
	.top {
		height: 5em;
	}
	h4 {
		font-size: 15px;
	}
}
@media (max-width: 465px) {
	.top {
		height: 5em;
	}
	.info{
		padding: 5px;
		margin: 0 150px 0 0;
		height: 230px;
		}
	h1 {
		font-size: 18px;
	}
	.tel {
		font-size: 15px;
	}
	.top_l {
		font-size: 14px;
	}
	.content{
		height: 240px;
	}
	.img_foto{
		height: 240px;
	}
	h4 {
		font-size: 13px;
		margin: 0;
	}
	.end div{
		font-size: 8px;
		padding: 10px 5px 0px 5px;
	}

}
.ui-state-active {
	border: 1px solid #313131;
	background: rgba(17, 44, 68, 0.9);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0px 10px;

}
a {
	color: rgba(17, 44, 68, 0.9);
	text-decoration-style: dotted;
}

.but {
	margin: 0 10px;
	position: absolute;
	bottom: 10px;
}

a.button {
	display: inline-block;
	color: white;
	text-decoration: none;
	padding: .5em 1.3em;
	outline: none;
	border-width: 2px 0;
	border-style: solid none;
	border-color: #fdbe33 #000 #d77206;
	border-radius: 6px;
	background: linear-gradient(#f3ae0f, #e38916) #e38916;
	transition: 0.2s;
}
a.button:hover {
	background: linear-gradient(#f5ae00, #f59500) #f5ae00;
}
a.button:active {
	background: linear-gradient(#f59500, #f5ae00) #f59500;
}

.popup {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.popup_bg {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
}

.form {
	position: relative;
	margin: 40px auto;
	z-index: 2;
	width: 270px;
	padding: 40px 20px;
	background: #ffffff;
	border: 1px solid #666666;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.pole1 {
	width: 96%;
	padding: 5px 2%;
	margin: 10px 0;
	border-radius: 4px;
}
.form textarea {
	width: 97%;
    height: 70px;
	padding: 5px 2%;
	margin: 10px 0;
}
.success {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #468847;
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
  }
  
  .error {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #b94a48;
	background-color: #f2dede;
	border: 1px solid rgba(185, 74, 72, 0.3);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
  }